<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Sign UP</title>
  </head>

  <body>
    <!-- display error -->
    <% if(error){ %>
    <p>Error: <%= error %></p>
    <% } %>

    <h2>Sign Up New Account :</h2>
    <form action="/auth/register" method="POST">
      <div>
        <label>Name </label>
        <input type="text" name="name" placeholder="Your name" required />
      </div>

      <br />

      <div>
        <label>Email </label>
        <input type="email" name="email" placeholder="Your email" required />
      </div>

      <br />

      <div>
        <label>Password </label>
        <input
          type="password"
          name="password"
          placeholder="Your password"
          required
        />
      </div>

      <br />

      <div>
        <label>Confirm Password </label>
        <input
          type="password"
          name="confirm_password"
          placeholder="Confirm your password"
          required
        />
      </div>

      <br />

      <input type="submit" />
    </form>
  </body>
</html>
